Subject: Re: [Ipoverib] draft-ietf-ipoib-link-multicast-04.txt

From: Vivek Kashyap <[email-masked]>
Date: Thu, 1 May 2003 05:07:15 -0700

Bill,

FYI:

I have posted -04 encapsulation draft to include a comment I received
recently. Fixed figure 2/3 misalbelling/reference.

Vivek
--
Vivek Kashyap
Linux Technology Center, IBM
[email-masked]
[email-masked]
Ph: 503 578 3422 T/L: 775 3422

                      Bill Strahm                                                                                            
                      <[email-masked]>        To:       "H.K. Jerry Chu" <[email-masked]>                            
                      Sent by:                 cc:       <[email-masked]>                                                 
                      ipoverib-admin@ie        Subject:  Re: [Ipoverib] draft-ietf-ipoib-link-multicast-04.txt               
                      tf.org                                                                                                 

                      04/30/2003 04:05                                                                                       
                      PM                                                                                                     

Based on having both the encasulation draft and the multicast draft
available for comments I would like a quick 1 week last call (ending at
11:59 PM May 7th PST) on these documents before passing them back to the
IESG.

If you have any comments on the drafts please send them to the list early
so they can be handled in time to ask our area director to start an IESG
last call as soon as possible after the 7th.

Thomas, I know you had some issues with these drafts that are hopefully
covered by these updated documents.  Can you please give a yes/no during
this timeframe that you are happy to carry these onto the IESG for us ?

Bill
(IPoIB co-chair)

On Wed, 30 Apr 2003, H.K. Jerry Chu wrote:

> A new revision of the draft is included below to incorporate comments
> from the list. The main change from the -03 version is the addition
> of a new section 11 on new types of vulnearbility in IB multicast.
>
> Please comment asap before the draft can go back to IETF last
> call.
>
> Thanks,
>
> Jerry
>

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib